.new .slick-next{transition: 0.3s all;transform: scale(1, 1);}
.new .slick-next:hover{transform: scale(1.2, 1.2);}
.new .slick-prev{transition: 0.3s all;transform: scale(1, 1);}
.new .slick-prev:hover{transform: scale(1.2, 1.2);}

.new-left a img{transition: 0.3s all;transform: scale(1, 1);}
.new-left a img:hover{transform: scale(1.03, 1.03);}

.more1 img{transition: 0.3s all;transform: scale(1, 1);}
.more1 img:hover{transform: scale(1.1, 1.1);}

.zt-r a img{transition: 0.3s all;transform: scale(1, 1);}
.zt-r a img:hover{transform: scale(1.05, 1.05);}

.title a img{transition: 0.3s all;transform: scale(1, 1);}
.title a img:hover{transform: scale(1.1, 1.1);}

.jyjx-l img{transition: 0.3s all;transform: scale(1, 1);}
.jyjx-l img:hover{transform: scale(1.1, 1.1);}

.dwdt-l .aa img{transition: 0.3s all;transform: scale(1, 1);}
.dwdt-l .aa img:hover{transform: scale(1.1, 1.1);}

.mtxw .aa img{transition: 0.3s all;transform: scale(1, 1);}
.mtxw .aa img:hover{transform: scale(1.1, 1.1);}

.mlxy-l .more2 img{transition: 0.3s all;transform: scale(1, 1);}
.mlxy-l .more2 img:hover{transform: scale(1.1, 1.1);}

.foot-r button:hover{border: 1px solid #ccc; padding-bottom: 28px;}



